.grt-headerbanner {
    display: table;
    background: #ffffff;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
}
.grt-shapes
{

   overflow: hidden;
   display: table-row;     
   z-index:1;
   width:100%;
   align-content: space-around;

}
/*@media (min-width: 700px) {
    .grt-logo-right {
        display: table-cell;
        width: auto;
        max-height: 83px;
        background-image: url(../img/LogoRight.jpg);
        background-position: right;
        background-repeat: no-repeat;       
        z-index: 2;
    }
}*/

/*@media (max-width: 701px) {*/
    .grt-logo-right {
        display: none;
    }
/*}*/

.grt-logo-middle 
{   
    display:table-cell;
    width:10px;

}
.grt-logo-left
{
    display: table-cell;   
    width: 355px;
    height: 83px;   
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 300px 83px;
    z-index: 1;
}

#dnn_dnnLOGO_imgLogo {
    max-height:83px;
    width:auto;
}


@media (max-width: 600px) {
    .grt-space-left, .grt-space-right {
        width: 0;
        display: none;
    }

    .column {
        flex: 100%;
        padding: 5px;
    }
}

@media (min-width: 599px) {
    .grt-space-left, .grt-space-right {
        width: 15%;
        display: table-cell;
    }
    .column {
        flex: 33.3%;
        padding: 5px;
    }
}

@media (max-width: 701px) {
    .grt-logo-right {
        display: none;
    }

    .grt-space-left, .grt-space-right {
        display: table-cell;
    }
}

@media (max-width: 355px) {
    #dnn_dnnLOGO_imgLogo {
        max-width: 100%;
        height: auto;
    }
}

.header-spacer {
    display: none;
}

.fixed-top {
    position: static;
}

.grt-headerbanner {
    background-color: #232323;
}
.section-page-header {
    background: rgba(0, 0, 0, 0) url(../../img/slide5.jpg) no-repeat scroll center bottom /cover; /*center bottom / cover ;*/
    border-radius: 4px;
    height: 100px;
    padding-top: 0px;
}
/* removing the edit icon positions the menu item correctly. Go figure!*/
span.controlBar_editPageIcon {
    display: none;
}

/*Remove logo from navbar as per standard DNNBooster */
#dnn_LOGO1_imgLogo {
    display: none;
}



.row {
    display: flex;
}


.dnnFormItem > .dnnLabel {
    width: 100%;
    text-align: left;
}
a.dnnFormHelp {
    position:relative;
    margin: 0 0 0 10px !important;
}
.dnnTooltip {
    position: relative !important;
}



.dnnbooster a:link, .dnnbooster a:visited, .dnnbooster a:active, .dnnbooster a:focus {
    color: blue;
}

a.dnnPrimaryAction:link {
    color: white;
    background: #67cae1;
}
a.dnnSecondaryAction:link {
    color: #67cae1;    
}

.dnnbooster .page-header {
    display: none;
}

.dnnForm input.fnl-datepickerdnnFormRequired {
    border-left: 5px red solid !important;
}